/*Pengyin Feb 20: This style sheet is only for boostrap-controled carousel*/

.carousel{
    padding: 4em 0;
}

.carousel-control{
    background: none !important;
}
.carousel-inner>.active{
    text-align: center;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img{
    margin-left: auto;
    margin-right: auto;
}
.carousel-control .left, .carousel-control .right{
    background: none;
}
@media screen and (min-width: 1200px){
    section.shortWidthCarousel .carousel-inner>.item>img,  section.shortWidthCarousel .carousel-inner>.item>a>img{
        max-height: 400px;
        max-width:915px;
    }
    
     section.shortWidthCarousel .carousel-inner>.item>img,  section.shortWidthCarousel .carousel-inner>.item>a>img{
        max-width: 600px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .carousel-inner>.item>img, .carousel-inner>.item>a>img{
        max-height: 350px;
    }
}

@media screen and (max-width: 1023px) {
    .carousel-inner>.item>img, .carousel-inner>.item>a>img{
        max-height: 300px;
    }
}

/*Move Caption to Bottom of Carousel*/
.carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    padding-top: 50px;
    padding-left: 1em;
    padding-right: 1em;
}


@media screen and (min-width: 768px){
    .carousel-indicators {
        position: absolute;
        left: 50%;
        padding-top: 0;
        top: 80%;
    }
    .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
        top: 30%;
    }
    .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-left{
        top: 30%;
    }
}
@media screen and (min-width: 996px) and (max-width: 1199px){
    .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
        top: 20%;
        right: 30%;
    }
    .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-left{
        top: 20%;
        left: 30%;
    }
}
@media screen and (min-width: 1200px){
    .carousel-indicators {
        padding-top: 30px;
        
    }
}
@media screen and (max-width: 767px){
    .carousel-indicators {
        display: none;
    }
    .carousel-control{
        bottom: 50%;
    }
}